Archived

This topic is now archived and is closed to further replies.

Recommended Posts

Hello, I just purchased xpax and having install issue. i,m getting the simconnect message that tells me to repair sp1. I looked in my add remove programs in XP and only saw service pack 2. I did have the show updates tab checked. I then followed the manual removal instructions and same error came up.I then unistalled service pack 2 and then reinstalled both service pack 1 then 2. still no joy. please help I also want to purchase ASX but want to get this to work first.Thanks,Tom

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Tom,Sorry for the problem. Here is what I suggest:Using the Add/Remove screen, uninstall SP2. Now SP1 should show up on the screen. Then uninstall SP1.On reinstall just install SP1 and try running X Pax and see what happens.Please let me know.Thanks,

Share this post


Link to post
Share on other sites

Finally got it , I had to repair the fsx install, then Sp1 was there. then deleted sp1 and installed sp2 now it works......Thanks

Share this post


Link to post
Share on other sites